/* Planet Container */
#planets {
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   margin: 0 auto;
   background-color: black;
   border-radius: 10px;
   margin-top: 10px;
   color: white;
   max-width: 1200px;
}

/* Single Planet */
.planet {
   flex: 0 0 200px;
   margin-bottom: 10px;
   margin-left: 1%;
   margin-right: 1%;
   text-align: center;
}

/* Planet image */
.planet img {
   width: 100%;
   border-radius: 5%;
}

/* Document Body */
body {
   color: white;
   padding: 0% 10%;
   text-align: center;
   background: linear-gradient(to top, #58151A, #BC2909, #BA6D09, #71A8EE, #3072EB, #1552C6, #0542A8);
   background-attachment: fixed;
   font-family: 'Open Sans', sans-serif;
}

body, html {
   height: 100%;
}

/* Headers and text */
h2 {
   text-align: center;
   margin-bottom: 2px;
}

p {
   font-size: 22px;
}

/* Styling for the form */
label {
   font-size: 25px;
   margin-bottom: 5px;
}

input {
   font-size: 50px;
   height: 50px;
   text-align: center;
   margin-bottom: 5px;
}

button {
   width: 100%;
   height: 50px;
   border-radius: 5px;
   background-color: black;
   color: white;
   font-size: 25px;
   border: 1px solid white;
   cursor: pointer;
}

#calculator {
   flex-direction: column;
   display: flex;
   margin: 0 auto;
   width: 200px;
}